# Generated by Django 3.1.2 on 2020-11-13 20:22

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0026_remove_member_va_cheque_cashed_in'),
    ]

    operations = [
        migrations.AlterField(
            model_name='card',
            name='code',
            field=models.CharField(blank=True, db_index=True, max_length=255),
        ),
    ]
